//  prototypes ported from local.h

typedef unsigned int  uint ;

#define FALSE  0
#define TRUE   1
#define MAXINT       INT_MAX           /* maximum integer */

#define LOOP_FOREVER    1

// #define  STX      2
// #define  ETX      3
// #define  CtrlC    3
// #define  BSP      8
#define  HTAB     9
// #define  CR       13
// #define  LF       10
// #define  SPC      32

typedef unsigned short int MDSP_BOOL;

//  stspack2.c
int nisalnum(char *, int);
int nisalpha(char *, int);
int nisdigit(char *, int);

//  stspack3.c
char *nxtalpha(char *);

//  antoi.c
int antoi(char *, int);

//  charcmp.c
MDSP_BOOL charcmp( char *, char * );

//  station_name.c
typedef struct station_data_s {
   char state[3] ;
   char station[17] ;
   char icao[5] ;
   char latitude[10] ;
   char longitude[10] ;
   uint elevation ;
} station_data_t, *station_data_p ;

station_data_p lookup_station_name(char *icao);

//  common.c
char *next_field(char *q);
void strip_newlines(char *rstr);
void strip_trailing_spaces(char *rstr);
float c2f(float x);
float m2mi(float x);
float m2ft(float x);
float ft2m(float x);
float km2mi(float x);
float kt2mi(float x);
float hpa2in(float x);
