#!/bin/bash

# this is test file for magellan

# year=2013
# month=$(echo {1..12})
# day=31
d=1 ; m=1
# currentmonth=$(date +%B)
# month=$(date +%m) 
#year=$(date +%Y)
# year=2012
# while [ $month <= 13 ]
# do
# case $month in
    # 0[13578]|10|12) days=31;;
    # 0[469]|11)	    days=30;;
    # *)	
		# if [ $((${year} % 400)) -eq 0 ]; then
			# days=29
		# elif [ $((${year} % 4)) -eq 0 ]; then
			# if [ $((${year} % 100)) -ne 0 ]; then
				# days=29
			# else
				# days=28
			# fi
		# else
			# days=28
		# fi
	# ;;
# esac
# done


if [ $# -eq 0 ]; then
	clear
	echo " "
	echo "Usage:"
	echo "./run1.sh year month lat[N|S] long[E|W] timezone"
	echo " "
	echo "lat long timezone have to be in decimal notation. Eg: 23.123N 123.02E 5.5"
	echo "Information displayed will be for the whole month."
	echo " "
	echo " "
	exit 1
fi
m=$2
year=$1
lat=$3
long=$4
t_zone=$5; t_zone=${t_zone/^\0/}

# OLDIFS=$IFS; IFS=$'\n'
# while [ $m -le $month ]
# for (( m=1; m<=12; m++ )) 
# while [ $mon ]
# do
	case $m in
    1|3|5|7|8|10|12) days=31;;
    4|6|9|11)	    days=30;;
    *)	
		if [ $((${year} % 400)) -eq 0 ]; then
			days=29
		elif [ $((${year} % 4)) -eq 0 ]; then
			if [ $((${year} % 100)) -ne 0 ]; then
				days=29
			else
				days=28
			fi
		else
			days=28
		fi
	;;
	esac
	
	d=1
	for (( d=1; d<=$days; d++ )) 
	do
	astrodata=()
	astrodata+=( $(./magellan -y $year -m $m $lat $long -t $t_zone -d $d) )
		# astrod1=${astrodata[16]/*=/} # moon transit
		astrod1=${astrodata[11]/*=/} # sun transit
		astrod1=${astrod1//\"/}
		astrod1=${astrod1/no_meridian_transit/NMT}
		astrod1=${astrod1/always_below_horizon/ABH}
		astrod1=${astrod1/always_above_horizon/AAH}
			
	# case $m in
	# 1)
		astrod01+=( "${astrod1}" )
		# ;;
	#2)
		#astrod02+=( "${astrod1}" )
		#;;
	#3)
		#astrod03+=( "${astrod1}" )
		#;;
	#4)
		#astrod04+=( "${astrod1}" )
		#;;
	#5)
		#astrod05+=( "${astrod1}" )
		#;;
	#6)
		#astrod06+=( "${astrod1}" )
		#;;
	#7)
		#astrod07+=( "${astrod1}" )
		#;;
	#8)
		#astrod08+=( "${astrod1}" )
		#;;
	#9)
		#astrod09+=( "${astrod1}" )
		#;;
	#10)
		#astrod10+=( "${astrod1}" )
		#;;
	#11)
		#astrod11+=( "${astrod1}" )
		#;;
	#12)
		#astrod12+=( "${astrod1}" )
		#;;
	# esac

# print case 1
#printf "%2d | %5s \n" $d "${astrod1}"

	done
	d=1
	i=0
	# while [ $d -lt 31 ]
	
# print case with times 2	
for (( d=0; d<31; d++ )) 
do
	i=$((i+1))
	if [[ ${astrod01[$d+1]} != "" ]] && [[ ${astrod01[$d]} != "" ]]; then
	if [[ ${astrod01[$d+1]} == "NMT" ]] && [[ ${astrod01[$d]} == "NMT" ]]; then
		dt=0
	elif [[ ${astrod01[$d+1]} == "ABH" ]] && [[ ${astrod01[$d]} == "ABH" ]]; then
		dt=0
	elif [[ ${astrod01[$d+1]} == "AAH" ]] && [[ ${astrod01[$d]} == "AAH" ]]; then
		dt=0
	elif [[ ${astrod01[$d+1]} == "NMT" ]]; then
		dt=$(( $(date -d ${astrod01[$d+2]} "+%s") - $(date -d ${astrod01[$d]} +%s)))
	elif [[ ${astrod01[$d+1]} == "ABH" ]]; then
		dt=$(( $(date -d ${astrod01[$d+2]} "+%s") - $(date -d ${astrod01[$d]} +%s)))
	elif [[ ${astrod01[$d+1]} == "AAH" ]]; then
		dt=$(( $(date -d ${astrod01[$d+2]} "+%s") - $(date -d ${astrod01[$d]} +%s)))
	elif  [[ ${astrod01[$d]} == "NMT" ]]; then
		dt=$(( $(date -d ${astrod01[$d+2]} "+%s") - $(date -d ${astrod01[$d+1]} +%s)))
	elif  [[ ${astrod01[$d]} == "ABH" ]]; then
		dt=$(( $(date -d ${astrod01[$d+2]} "+%s") - $(date -d ${astrod01[$d+1]} +%s)))
	elif  [[ ${astrod01[$d]} == "AAH" ]]; then
		dt=$(( $(date -d ${astrod01[$d+2]} "+%s") - $(date -d ${astrod01[$d+1]} +%s)))
	else
		dt=$(( $(date -d ${astrod01[$d+1]} "+%s") - $(date -d ${astrod01[$d]} +%s)))
	fi
	
	if [[ $dt -gt 3900 ]]; then
		echo "XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX"
	fi
	# ds=$((dt % 60))
	dm=$(((dt / 60) % 60))
	dh=$((dt / 3600))
	# printf '%02d:%02d:%02d' $dh $dm $ds

	printf "%2d | %5s |  %02d:%02d \n" $i ${astrod01[$d]} $dh $dm 
	else
	printf "%2d | %5s |   \n" $i ${astrod01[$d]} 
	fi
	#d=$((d+1))
done


	#if [[ $days -eq 28 ]]; then
		## end=(${!astrod02[@]}); end=${end[@]: -1}; echo $end
		## n1=$(( $end + 1))
		## n2=$(( $end + 2));n3=$(( $end + 3))
		#astrod02=("1-"); astrod02=("2-"); astrod02=("3-")
	#else
		#astrod02+=("-"); astrod02+=("-")
	#fi
	# echo $m $d
	# m=$((m+1))
# done
# IFS=$OLDIFS

# days=; m=1;
#echo "date |  $m1  | $m2  |  $m3 | Apr May  Jun Jul  Aug  Sep Oct Nov  Dec "

# while [ $m -lt 13 ]
# do
	# case $m in
    # 1|3|5|7|8|10|12) days=31;;
    # 4|6|9|11)	    days=30;;
    # *)	
		# if [ $((${year} % 400)) -eq 0 ]; then
			# days=29
		# elif [ $((${year} % 4)) -eq 0 ]; then
			# if [ $((${year} % 100)) -ne 0 ]; then
				# days=29
			# else
				# days=28
			# fi
		# else
			# days=28
		# fi
	# ;;
	# esac
# done
	# echo ${astrod01[@]}
	#i=0
	## OLDIFS=$IFS; IFS=$'|'
	#d=1
	#for (( d=0; d<$days; d++ ))
	#do
	#i=$((i+1))
	## echo -e "$((d+1))\t${astrod01[$d]} | ${astrod02[$d]}"
	## printf "%2d | %5s | %5s | %5s | %5s | %5s | %5s | %5s | %5s | %5s | %5s | %5s | %5s \n" $i ${astrod01[$d]} ${astrod02[$d]} ${astrod03[$d]} ${astrod04[$d]} ${astrod05[$d]} ${astrod06[$d]} ${astrod07[$d]} ${astrod08[$d]} ${astrod09[$d]} ${astrod10[$d]} ${astrod11[$d]} ${astrod12[$d]}
	#printf "%2d | %5s | %5s | %5s\n" $i ${astrod01[$d]} ${astrod02[$d]} ${astrod03[$d]}
	
	#done


echo  "${#astrod01[@]} ${#astrod02[@]} ${#astrod03[@]} ${#astrod04[@]} ${#astrod05[@]} ${#astrod06[@]} ${#astrod07[@]} ${#astrod08[@]} ${#astrod09[@]} ${#astrod10[@]} ${#astrod11[@]} ${#astrod12[@]}"

# IFS=$OLDIFS
